php8兼容补丁

功能特点
使bycms,bymall兼容php8
适用于
bycms|bymall
支持PHP版本
7.0,7.1,7.2,7.3,7.4,8.0
价 格
登录可见
产品详情

php8兼容补丁,使bycms,bymall系统运行在php8,购买后到会员中心下载解压到根目录覆盖

高级授权免费赠送



发送消息
加好友
从会话列表删除
举报此用户
移至黑名单

在线客服

经典表情

gif热图

在线客服